<div class="row">
    <div class="col-md-12 col-xl-12 page-header-title">
        <h4>Glossary</h4>
        <br/>
        <br/>
    </div>
    <div class="col-md-12 col-xl-12">
        <div class="card card-border-primary">
            <div class="card-block row">
                <div class="col-lg-12 col-xl-12">
                    <div class="tab-content card-block">
                        <p><b>Glossary</b> - The Glossary contains all of the primary terms you might see and should provide information to help you fill out the forms. Notify Fergus Quinn if you have other terms you feel the program should define or if you feel some definition is unclear. This is a living document and all team members are encouraged to contribute.</p>
                        <p>The Glossary contains all of the primary terms you will see on the website and should provide information to help you fill out the forms. Notify Fergus Quinn if you have other terms you feel the program should define or if you feel some definition is unclear. This is a living document and all team members are encouraged to contribute.</p>
                        <p><b>Glossary terms are used throughout the site in "tooltips". </b>When your mouse hovers over the "Search for an Organization", for example, you will see the Glossary definition of an Organization. When you hover over "search for a Site", you see the definition of a Site. These tooltips are used throughout the site. Let us know if you feel we need other specific tooltips.</p>
                        <p>If you find the tooltip <b>closes too quickly</b> for you to read, you can always open the Glossary and read the definition there. You can also <b>keep the tooltip open</b>  by keeping your mouse moving over the "tooltip activation" area. Simply move your mouse a small amount back-and-forth and the tooltip should stay open.</p>
                        <table class="table table-striped table-bordered table-responsive">
                            <tbody>
                                <tr>
                                    <td>Active</td>
                                    <td>Company or site is an active ATC</td>
                                </tr>
                                <tr>
                                    <td>Affiliated Sites</td>
                                    <td>If an Instructor teaches at a particular site, we say the Instructor is Affiliated with the Site. Use the Site Summary page to affiliate an Instructor to a Site.</td>
                                </tr>
                                <tr>
                                    <td>Anamolies</td>
                                    <td>Data saved during the migration. Any duplicate data or data that the migration may have had a hard time with is also saved in this area to allow for manual cleanup.</td>
                                </tr>
                                <tr>
                                    <td>ATC Director</td>
                                    <td>Main company contact for all ATC business, can be ATC Manager</td>
                                </tr>
                                <tr>
                                    <td>Attachments</td>
                                    <td>Administrators may upload and attach files 2MB or smaller to records within the system.</td>
                                </tr>
                                <tr>
                                    <td>Attributes</td>
                                    <td>Tracks specific activities and policies about the organization, site, or instructor agreed by ATC Team</td>
                                </tr>
                                <tr>
                                    <td>Billing Contact</td>
                                    <td>Person you send the invoice to</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>